#include<iostream>

using namespace std;

void FICA()
{
    int x,y;
    int prvi = 0;

    cin>>x>>y;

    if(x>=256 || y>=256 || x+y>=256){
        cout<<prvi;
        return;
    }
    else{
        if(x>=y){
            prvi = 256 - x;
            cout<<prvi;
            return;
        }
        else{
        prvi = 256 - y;
        cout<<prvi;
        return;}
    }

}

int main(void)
{
    FICA();
    return 0;
}